<br>
<div class="footer">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td align="left" class="footer_font">
      Best viewed with 
      <a href="http://www.konqueror.org" target="_blank">Konqueror</a>
      |<a href="http://www.mozilla.org" target="_blank">Mozilla</a>
      |<a href="http://channels.netscape.com/ns/browsers/download.jsp" target="_blank">Netscape</a>.
    </td>
    <td align="center" class="footer_font">
      <a href="about.html" target="_blank">This application</a> is 
      <a href="http://www.fsf.org/philosophy/free-sw.html" target="_blank">free software</a>
      (GNU GPL).
    </td>
    <td align="right" class="footer_font">
      Copyright (C) 2003 <a href="mailto:dhoxha@inima.al">Dashamir Hoxha</a>
    </td>
  </tr>
</table>
</div>
